// (attempt to) center a thing
.center {
  display:block;
  position:relative;
  margin-left:auto;
  margin-right:auto;
}

// floats
.float-left  { float:left !important; }
.float-right { float:right !important; }
.float-none  { float:none !important; }

// text aligns
.text-left   { text-align: left !important; }
.text-right  { text-align: right  !important; }
.text-center { text-align: center  !important; }

// vertical aligns
.align-baseline    { vertical-align: baseline !important; } // default
.align-top         { vertical-align: top !important; }
.align-middle      { vertical-align: middle !important; }
.align-bottom      { vertical-align: bottom !important; }
.align-text-bottom { vertical-align: text-bottom !important; }
.align-text-top    { vertical-align: text-top !important; }
